<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Big Data Homework 1</title>
    <link rel="icon" type="image/x-icon" href="./favicon.ico" />
    <link rel="stylesheet" href="./index.css" />
  </head>
  <body>
    <div id="app">
      <div id="current_date"></div>
      <div id="student_name">Roman Tsakhlo</div>
    </div>
    <script src="./index.js"></script>
  </body>
</html>
